Error

two or more packages specified (libpff1 libsane-extras)